/* CSS Document */
@charset "windows-1250";

body {
margin: 0px; 
padding: 0px;
font-family: "times new roman"; color: maroon;
font-size: 18px; 
}

.celek {
position: absolute;
top: 0px;
width: 100%;
background-color: bisque;
}

.obarveny {
width: 997px;
height: 2807px;
background-color: maroon;
}

.column {
width: 997px;
}

.left-column {
float: left;
width: 142px;
height: 54px;
margin-right: 3px;
background-color: bisque;
}

.right-column {
float: left;
width: 852px;
height: 54px;
background-color: lightsalmon;
}

.column1 {
width: 997px;
}

.left-column1 {
float: left;
width: 142px;
height: 2750px;
margin-right: 3px;
margin-top: 3px;
background-color: bisque;
}

.right-column1 {
float: left;
width: 852px;
height: 2750px;
background-color: bisque;
margin-top: 3px;
}

.vnoreny {
float: left;
width: 88%;
background-color: bisque;
margin-top: 10px;
margin-left: 8px;
}

.vnoreny1 {
float: left;
width: 90%;
background-color: lightsalmon;
margin-top: 20px;
margin-left: 10px;
}
